/***************LAYOUT*****************/

body {
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
  width: 100%; height: 100%; 
  background: #000;
  overflow-x: hidden;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.body-wrap {
  width:  100%;
  position: relative;
  z-index: 4000;

/*   max-width: 1600px;
  margin: 0 auto !important; */
}


header,
nav,
section,
footer {
  position: relative;
  width: 100%;
  display: block;
  position: relative;
}
header {
  z-index: 4;
}
nav {
  z-index: 5;
}
section {
  background: #fff;
  z-index: 2;
  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
section.main-cont {
  z-index: 100;
}
.container {
  position: relative;
  width: 100%;
  max-width: 1120px;
  margin: 0 auto !important;
}

.content {
  width: 100%;
  max-width: 960px;
  margin: 0 auto !important;
}
/*==============HEADER=================*/

body {
  padding-top: 124px;
}
header {
  position: fixed;
  z-index: 199999;
  top: 0px;
  background: #fff;
  background:  #fff url(images/divider-solid.png) no-repeat center bottom;
  height: 125px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;  
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

/* body.home  {
  padding-top: 250px;
}
.home header {
   position: absolute;
   top: -250px;
   height: 250px;
}
 */

header .container .group {
  position: relative;
  z-index: 10;
}
header .container .responsive-nav {
  z-index: 8;
}






#logo a {
  display: block;
  width: 100%;
  max-width: 350px;
  padding-top: 15%;
  background: url("images/screening-room-logo-shadow.png") no-repeat left top;
  background-size: 100% auto;
  margin:  45px 0 0;
  text-indent:  -9999px;
   -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
/* #logo a:hover {
  background-position: right top;
}
 */




/* .cottages #logo a {
  background: url("images/logo-walnutblock-cottages.png") no-repeat center top;
  background-size: 100% auto;
}
.home #logo {
  float: none;
}
.home #logo a {
  padding-top: 55%;
  margin-top:  40px;
  background: url("images/landing-page-logo.jpg") no-repeat center top;
  background-size: 100% auto;
} */



.scroll {
  display: block;
  width: 70px;
  height: 70px;
  background: #fff url(images/arrow-down-red.png) no-repeat center center;
  border-radius: 35px;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  bottom: -35px;
}

body.is-scrolled {
  padding-top: 100px;
}
body.is-scrolled header {
  height: 80px;
}
body.is-scrolled header #logo a {
  display: block;
  width: 100%;
  padding-top: 12%;
  background-size: 80% auto;
  margin: 12px 0 0;
}


/* .home .home #logo {
  float: none;
  margin:  55px auto 0;
}
.home body.is-scrolled header #logo a {
  display: block;
  width: 100%;
  padding-top: 17%;
  background-size: 80% auto;
  margin: 0px 0 0;
}

 */








/*===============FOOTER=================*/


footer { 
  position: relative;
  z-index: 1001;
  padding-top: 40px;
  padding-bottom: 50px;
  background: #212020 url(images/divider.png) no-repeat center top;


}

footer .container {
  max-width: 1120px;
}

footer .ribbon img {
  position: relative;
  margin-top: -40px;
}

footer .sponsors {
  margin-top: -55px;
}
footer .sponsors img {
  width: auto;
}



/*===============OTHER=================*/

.banner {
/*  height: 370px;
   background-size:  cover; */
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 25px;
  padding-top: 25px;
  background: #fff url(images/divider.png) no-repeat center top;
}
.banner.bigbanner {
  height: 576px;
/*   background-size:  cover; */
}

.banner .container .group  {
  display: block;
  width:  100%;
  max-width:  600px;
}
.banner.bigbanner .container .group { 
/*   padding-bottom:  70px; */
}
.cottages .banner.bigbanner .container .group,
.banner.cottages .container .group { 
  max-width:  750px;
}

.home .banner {
  height: auto;
  background: #fff;
  padding-bottom: 60px;
  padding-top: 25px;
  text-align: center;
  background: #fff url(images/divider.png) no-repeat center top;
}
.home .banner .container .group  {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
.home .banner .container .group .col {
  padding: 0 5px;
}

.home .banner .container .group .col .container {
  /* border-top: solid 1px #da812e; */
}


.home .banner .content {
  padding: 25px 15px 0;
  text-align: left;
}
.home .banner .content h4 {
  text-align: center;
}


.banner a .container {
  background: rgba(0,0,0,0);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.banner a:hover .container {
  background: rgba(0,0,0,0.25);
}


/* .banner a .bg {
  opacity: 1;
}
.banner a:hover .bg {
  text-decoration: none;
  opacity: 0.75;
}
 */

.home .bg {
    height: 490px;
    width: 100%;
}

.promo .container {
  max-width: 800px;
  text-align: center;
}


.cta {
  height: 664px;
/*   background-size:  cover; */
}
.cta .container .group  {
  display: block;
  width:  75%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom:  250px;
  text-align: center;
}
section.intro .content {
 /*  width:  75%;
 margin-left: auto;
 margin-right: auto; */
}
section.wines-intro .content {
/*   width:  90%;
margin-left: auto;
margin-right: auto;*/
} 
.home section.intro .content {
  width:  100%;
}

section.intro .cols .content {
  width:  100%;
}


section {
  background:  #fff url(images/divider.png) no-repeat center top;
}
section.intro,
.home section.vid,
.home section.left-2 {
  background:  #fff;
}
section.intro.team-intro {
  background:  #fff url(images/divider.png) no-repeat center top;
}



section {
  padding: 50px 0 75px;
}







section.basket {
padding: 25px 0 20px 0; 
}

.page-template-menu-template table,
.page-template-drinks-template table {
  margin-top: 25px;
}
.page-template-menu-template table td,
.page-template-drinks-template table td {
  border-bottom: solid 1px #fec998;
  padding-bottom: 3px;
  padding-top: 3px;
}
.page-template-menu-template table th.diet,
.page-template-menu-template table td.diet {
  width:150px;
  padding: 0 5px;
  color: #da812e;
}
.page-template-menu-template table th.price,
.page-template-menu-template table td.price {
  width:35px;
  padding: 0 0 0 0;
  text-align: center;
}
.page-template-drinks-template table th.price,
.page-template-drinks-template table td.price {
  width:85px;
  text-align: center;
}







.woocommerce {
 /*  padding-bottom: 60px; */
}

.woocommerce-error {
  display: none;
}


.woocommerce ul.products {
  position: relative;
  width: 104%;
  margin-left: -2%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 0 0 0;
    padding: 0 2%;
    position: relative;
    width: 33.33333%;
}
.woocommerce ul.products li.product .group {
  min-height: 120px;
}
.woocommerce ul.products li.product .price {
  float: left;
  width: 35%;
}
.woocommerce ul.products li.product .title {
  float: left;
  width:65%;
}


.woocommerce .basket p {
  line-height: 45px;
  margin-bottom: 0;
}
.woocommerce .basket p.count {
  line-height: 55px;
}


.woocommerce .basket p.count span {
  display: inline-block;
  height: 55px;
  padding-left: 35px;
  margin-right: 30px;
  background: url("images/basket.png") no-repeat left center;
}
.woocommerce .basket p.count a {
 text-decoration: underline;
}
.woocommerce .basket p.total {
  font-family: "Mercury Text G1 A", "Mercury Text G1 B", 'Times New Roman', Times, serif; 
  text-align: right;
}
.woocommerce .basket p.total span.amount {
  display: inline-block;
  font-size: 2.5em;
  display: inline-block;  
  vertical-align: sub;
}
.woocommerce .basket p.total a {
  margin-left: 30px;
}

.page-checkout .wine-intro h1,
.page-shopping-cart .wine-intro h1 {
  float: left;
  width: 33.33333%;
}
.page-checkout .wine-intro p,
.page-shopping-cart .wine-intro p {
  float: left;
  width: 66.66666%;
  padding-top: 10px;
}

.woocommerce-thankyou-order-details li {
  line-height: 1.8em !important;
}
.woocommerce-thankyou-order-details li.total {
  border: none;
}
.woocommerce-thankyou-order-details li.method {
  padding-top: 40px;
  float: none;
  clear:both;
}







.page-checkout .wine-intro .payment_box p,
.page-shopping-cart .wine-intro .payment_box p {
  float: none;
  width: 100%;
  padding-top: 0px;
}
.page-checkout .woocommerce,
.page-shopping-cart .woocommerce  {
  clear: both;
  padding-top: 40px;
}

.










ul.wc_payment_methods,
ul.wc_payment_methods li {
  margin: 0;
  list-style: none;
  position: relative;
  padding: 0;
}
ul.wc_payment_methods li {
  margin: 0;
  padding: 0;
  list-style-image: none;
  display: block;
}

.woocommerce-cart table.cart .product-thumbnail, 
.woocommerce-checkout table.cart .product-thumbnail {
    min-width: 100px;
    max-width: 120px;
    height: 100px;

    overflow: hidden;
}
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
    width: 100%;
}





#islegal {
  position: absolute;
  display: none;
  z-index: 6000;
  width: 450px;
  height: 350px;
  background: url(images/agescreen.jpg) no-repeat 0 0;
  background-size: 100%;
  -webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow:    0px 0px 9px rgba(0, 0, 0, 0.75);
  box-shadow:         0px 0px 9px rgba(0, 0, 0, 0.75);
}
a#yeah {
  position: absolute;
  top: 78%;
  left: 52%;
  display: block;
  width: 37%;
  height: 8.5%; 
}
a#nah {
  position: absolute;
  top: 78%;
  left: 13%;
  display: block;
  width: 37%;
  height: 8.5%; 
}
#islegal-overlay {
  position: absolute;
  display: none;
  width: 100%;
  height: 120%;
  z-index: 5000;
  background: #231f20;
  top: -225px;
}
#islegal.is-active,
#islegal-overlay.is-active {
  display: block;
}
#overlay {
  display: none;
  width: 100%;
  height: 100%;
  top: 62px;
  left: 0%;
  position: absolute;
  z-index: 99999;
/*   background: #000;
opacity: 0.5;  */
}